Subject: GLOWBUGS digest 96

From: [email-masked]
Date: Mon, 5 Feb 1996 10:33:36 -0600 (CST)

GLOWBUGS Digest 96

Topics covered in this issue include:

  1) Wanted: Radiotron designers HDBK 4th edit.
	by robert fowle <[email-masked]>
  2) R-390A/URR for sale.
	by [email-masked] (Jerry Flanders)
  3) 6L6, 807 turn 60
	by [email-masked] (michael silva)
  4) Re: 6L6, 807 turn 60
	by "James P. Rybak" <[email-masked]>
  5) Need some manuals
	by [email-masked] (Jeff Kilgore)

----------------------------------------------------------------------

Date: Sun, 4 Feb 1996 14:18:01 -0500 (EST)
From: robert fowle <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Wanted: Radiotron designers HDBK 4th edit.
Message-ID: <[email-masked]>

Howdy:
this is for a friend of mine who doesn't have net access.
Please respond to him, or if push comes to shove e-mail me.

wanted: radiotron designers hand book 4th edition.
must be in very nice shape.

contact:
gary Cheek
810-731-6094
Utica, Mich.
Robert Fowle
the HAMMARLUND historian
Ph. 517-789-6721
E-mail: [email-masked]
1215 Winifred
Jackson, Mich. 49202-1946

List of Hammarlund manuals availible upon request.

------------------------------

Date: Sun, 04 Feb 1996 16:07:43 -0500
From: [email-masked] (Jerry Flanders)
To: [email-masked]
Subject: R-390A/URR for sale.
Message-ID: <[email-masked]>

Many think this R-390A/URR is the best all-around receiver ever made. This
one is a late model (one of the last production runs), made by EAC.
It is big, heavy, uses tubes. Quality look, feel, and performance.  110 or
220 VAC. Even has ovens for oscillator stability.

Upper tuning limit 31.999 MHz

Has 6 IF selectivity filters ( 0.1, 1, 2, 4, 8  and 16 KHz).

Also 2 audio filter positions (Wide and Narrow).

2 meters (Line Level, Carrier Level).

Total of 17 knobs (Line Meter sw, Line Gain ctl, Ant Trim ctl, AGC sw,
Limiter ctl, Audio Response sw, Break-In sw, Bandwidth sw, BFO Pitch ctl,
Function sw, BFO sw, Dial Lock ctl, Zero Adj ctl, Local Gain ctl, RF Gain
ctl, Megacycle Change ctl, Kilocycle Change ctl)

Rack mount style (no cabinet, but has all covers). 19 in wide, 10.5 high,
about 15 deep.

No speaker. No manual (Fair radio sales has manual).

It is unusually clean, near-new  appearance. I can furnish photos with SASE
- ask. 

$300 plus UPS if shipped.

Jerry Flanders                    W4UKU        [email-masked]
1767 Gregory Lake Road
North Augusta, SC  29841

------------------------------

Date: Sun, 4 Feb 1996 14:36:19 -0800
From: [email-masked] (michael silva)
To: [email-masked]
Subject: 6L6, 807 turn 60
Message-ID: <[email-masked]>

For all you tube trivia bufs, this year is the 60th anniversary of two 
of amateur radio's Grand Old Tubes, the 6L6 and the 807.  What would we 
Novices have done without them? :)

73,
Mike, KK6GM

------------------------------

Date: Sun, 4 Feb 1996 16:07:53 -0700 (MST)
From: "James P. Rybak" <[email-masked]>
To: michael silva <[email-masked]>
Cc: Multiple recipients of list <[email-masked]>
Subject: Re: 6L6, 807 turn 60
Message-ID: <[email-masked]>

In honor of the 60th anniversary of these fine tubes, I propose that we 
post references to construction articles for the really outstanding 
Novice-type rigs which used either the 6L6 or 807.  I'm off to find the 
references to my favorite rigs.

BTW, my first Novice rig was a 6AG7 - 807 Johnson Adventurer in 1959.  It 
was GREAT!

Jim Rybak  W0KSD

On Sun, 4 Feb 1996, michael silva wrote:

> For all you tube trivia bufs, this year is the 60th anniversary of two 
> of amateur radio's Grand Old Tubes, the 6L6 and the 807.  What would we 
> Novices have done without them? :)
> 
> 73,
> Mike, KK6GM
> 
> 

------------------------------

Date: Mon, 5 Feb 96 09:58:54 CST
From: [email-masked] (Jeff Kilgore)
To: [email-masked]
Subject: Need some manuals
Message-ID: <[email-masked]>

Greetings to all,

I just acquired a Drake 2B yesterday at a swapfest. It is in excellent condition,
but I do not have a manual for it. Does anyone have a manual or a photocopy 
they would be willing to sell? As I said, it is in excellent shape, but I'm
sure it could stand to be aligned. Also, does anyone know if the preselector
has sufficient range to tune down to 1.8 mc., or is there a mod for this
that will not impact the preselector range other than possibly taking out
10 meters?

Also, a friend of mine picked up a Hallicrafters S-38 and needs a manual
or photocopy for it. He would also like to hear from anyone who can tell
him more about this receiver. By the way, it is the original S-38, not one
of the later S-38x models. His e-mail address is [email-masked], or
you can e-mail me and I will forward it to him.

Thanks for any assistance you can provide.

73,
Jeff Kilgore, KC1MK
[email-masked]
[email-masked]

------------------------------

End of GLOWBUGS Digest 96
*************************